body {
     background: url("../images/bg.png") repeat-x scroll center top #F2F2F2;
     margin: 0pt;
     padding: 0pt;
}

body, select, input, div {
     color: #666666;
     font-family: Arial,Helvetica,sans-serif,Calibri;
     font-size: 12px;
}

img {
     border: medium none;
}

.clr {
     clear: both;
     height: 0pt;
}

hr {
     margin: 15px 0pt;
}

h1, h2 {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

a {
     color: #073046;
     outline: medium none;
     text-decoration: none;
}

a:hover {
     color: #073046;
     outline: medium none;
     text-decoration: underline;
}

.nomargintop {
     margin-top: 0pt ! important;
}

.right {
     float: right;
}

.spacer {
     clear: both;
     margin: 10px 0pt;
}

.color1 {
     color: #FF8400;
}

.color2 {
     color: #84B900;
}

.color3 {
     color: #000000;
}

.NoMarginRt {
     margin-right: 0pt ! important;
}

.NoBorderBtm {
     border-bottom: medium none ! important;
}

.NoBg {
     background: none repeat scroll 0% 0% transparent ! important;
}

.imgstyle {
     float: right;
     margin: 20px 10px 0pt 0pt;
}

.topC {
     background: url("../images/bg_02.jpg") no-repeat scroll center top transparent;
     float: left;
     width: 100%;
}

.container {
     margin: 0pt auto;
     width: 950px;
}

.header {
     float: left;
     width: 950px;
}

.logo {
     float: left;
     height: 24px;
     margin: 32px 30px 41px 0pt;
}

.logo a {
     color: #FFFFFF;
     display: block;
     font-size: 30px;
     font-weight: bold;
     height: 24px;
}

.socialbox {
     float: left;
     margin-top: 28px;
	 margin-left:-45px;
}

.socialbox .fb-like {
     margin-bottom: 5px;
}

.socialbox .twitter-like {
     margin-bottom: 5px;
}

.TopRightC {
     float: right;
     margin: 13px 30px 0pt 0pt;
     width: 282px;
}

.TopMenu {
     background: none repeat scroll 0% 0% #0D161A;
     border-radius: 3px 3px 3px 3px;
     border: 1px solid #164056;
     float: right;
     margin: 30px 0pt 0pt;
     padding: 5px;
}

.TopMenu ul {
     margin: 0pt;
     padding: 0pt;
}

.TopMenu ul li {
     color: #FFFFFF;
     display: inline;
     float: left;
     line-height: 32px;
     list-style: none outside none;
     padding: 0pt 8px 0pt 34px;
}

.TopMenu ul li a {
     color: #FFFFFF;
     text-decoration: underline;
}

.TopMenu ul li a:hover {
     text-decoration: none;
}

.contanct {
     background: url("../images/contact2.png") no-repeat scroll 11px 6px transparent;
}

.support {
     background: url("../images/support.png") no-repeat scroll 13px 6px transparent;
}

.login {
     background: url("../images/login.png") no-repeat scroll 14px 7px transparent;
}

.LiveSupport {
     background: url("../images/LiveSupport.png") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 16px;
     line-height: 37px;
     margin: 7px auto;
     padding-left: 58px;
     width: 147px;
}

#dropdowncontainer {
     background: url("../images/menuBg2.png") no-repeat scroll 0% 0% transparent;
     float: left;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 14px;
     font-weight: bold;
     height: 35px;
     line-height: 35px;
     text-align: center;
     width: 950px;
}

#dropdown, #dropdown ul {
     font-size: 14px;
     height: 40px;
     list-style: none outside none;
     margin: 0px;
     padding: 0px;
}

#dropdown a {
     color: #FFFFFF;
     display: block;
     font-weight: bold;
     padding: 1px 25px 0px;
     text-decoration: none;
}

#dropdown a:hover {
     background: url("../images/menu-hover.png") repeat-x scroll 0% 0% transparent;
     color: #FFFFFF;
     display: block;
     text-decoration: none;
}

#dropdown li.over, #dropdown li:hover {
     background: url("../images/menu-hover.png") repeat-x scroll 0% 0% transparent;
}

#dropdown .active {
     background: url("../images/menu-hover.png") repeat-x scroll 0% 0% transparent;
}

#home-link a:hover {
     background: none repeat scroll 0% 0% transparent;
}

#dropdown li {
     float: left;
     margin: 0px;
     padding: 0px;
}

#dropdown li li {
     float: left;
     margin: 0px;
     padding: 0px;
     width: 225px;
}

#dropdown li li a, #catmenu li li a:link, #catmenu li li a:visited {
     background: none repeat scroll 0% 0% #57A5CF;
     border-bottom: 1px solid #2C3133;
     color: #E8EBEE;
     float: none;
     margin: 0px;
     text-align: left;
}

#dropdown li li a:hover, #catmenu li li a:active {
     background: none repeat scroll 0% 0% #57A5CF;
     border-bottom: 1px solid #214458;
     color: #FFFFFF;
     float: none;
     margin: 0px;
     text-align: left;
}

#dropdown li ul {
     left: -999em;
     position: absolute;
     width: 10em;
     z-index: 9999;
}

#dropdown li:hover ul {
     display: block;
     left: auto;
}

#dropdown li:hover ul, #catmenu li.sfhover ul {
     left: auto;
}

.banner {
     background: url("../images/banner.png") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     float: left;
     font-size: 14px;
     height: 208px;
     margin: 20px 0pt;
     padding: 33px 40px 47px;
     width: 870px;
}

.banner h1 {
     color: #FFFFFF;
     font-size: 30px;
     font-weight: bold;
     margin: 0pt 0pt 5px;
}

.banner h2 {
     color: #FF8400;
     font-size: 26px;
     font-weight: bold;
     margin: 0pt 0pt 20px;
}

.banner-p {
     margin: 0pt;
     width: 550px;
}

.bannerBtn {
     float: left;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     line-height: 46px;
     margin: 25px 0pt;
     width: 221px;
}

.bannerBtn a {
     background: url("../images/bannerBtn.png") no-repeat scroll center top transparent;
     color: #F0F0F0;
     display: block;
     font-size: 20px;
     font-weight: bold;
     height: 46px;
     text-align: center;
     text-shadow: 1px 1px 0pt #4E6319;
     width: 221px;
}

.bannerBtn a:hover {
     background: url("../images/bannerBtn.png") no-repeat scroll center bottom transparent;
     text-decoration: none;
}

.services {
     background: url("../images/servicesBg.png") no-repeat scroll 0% 0% transparent;
     float: left;
     height: 84px;
     margin: 0pt -6px 15px -5px;
     width: 248px;
}

.support2, .moneyback, .uptime, .builder {
     color: #15242C;
     font-size: 18px;
     font-weight: bold;
     height: 42px;
     padding: 21px 30px;
     width: 188px;
}

.support2 {
     background: url("../images/support2.jpg") no-repeat scroll 157px 10px transparent;
}

.moneyback {
     background: url("../images/moneyback.jpg") no-repeat scroll 153px 10px transparent;
}

.uptime {
     background: url("../images/uptime.jpg") no-repeat scroll 154px 10px transparent;
}

.builder {
     background: url("../images/builder.jpg") no-repeat scroll 145px 18px transparent;
}

.leftC {
     float: left;
     margin-top: 4px;
     width: 629px;
}

.box-container {
     margin-top: 15px;
}

.boxmargin {
     margin-right: 5px;
}

.box1 {
     background: url("../images/box1Btm.png") no-repeat scroll center bottom transparent;
     float: left;
     margin: 0pt 18px 20px 0pt;
     padding-bottom: 4px;
     width: 305px;
}

.box1 h2 {
     background: url("../images/box1Top.png") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif,Calibri;
     font-size: 24px;
     font-weight: bold;
     letter-spacing: 0pt;
     line-height: 42px;
     margin: 0pt;
     padding-left: 20px;
     text-shadow: none;
}

.box1Contents {
     background: url("../images/box1Bg.png") repeat-x scroll center bottom #FFFFFF;
     border-left: 1px solid #DDDDDD;
     border-right: 1px solid #DDDDDD;
     float: left;
     padding: 20px;
     width: 263px;
}

.box1Contents ul {
     margin: 0pt 0pt 10px;
     padding: 0pt;
}

.box1Contents ul li {
     color: #333333;
     line-height: 20px;
     list-style: disc inside none;
}

.LearnMoreBtn {
     float: left;
     margin: 20px -5px 0pt;
}

.OrderNowBtn {
     float: right;
     margin: 20px -5px 0pt;
}

.priceBox {
     background: url("../images/priceBg.png") no-repeat scroll 0% 0% transparent;
     float: right;
     font-weight: bold;
     height: 61px;
     padding: 5px 3px 0pt 16px;
     text-align: right;
     width: 62px;
}

.priceleft {
     color: #073046;
     float: left;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 48px;
     letter-spacing: -2px;
     line-height: 48px;
}

.priceright {
     float: right;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     line-height: 14px;
     margin-top: 15px;
}

.BigText1 {
     font-size: 24px;
}

.BigText2 {
     font-size: 20px;
}

.LtSiderBox {
     background: url("../images/LtSiderBoxBtm.png") no-repeat scroll center bottom transparent;
     float: left;
     margin: 30px 0pt;
     padding-bottom: 4px;
     width: 629px;
}

.LtSiderBoxTop {
     background: url("../images/LtSiderBoxTop.png") no-repeat scroll 0% 0% transparent;
     height: 4px;
     width: 629px;
}

.LtSiderBoxC {
     background: url("../images/box1Bg.png") repeat-x scroll center bottom #FFFFFF;
     border-left: 1px solid #DDDDDD;
     border-right: 1px solid #DDDDDD;
     float: left;
     width: 627px;
}

.box2 {
     float: left;
     margin-top: -13px;
     padding: 0pt 0pt 20px 20px;
     width: 293px;
}

.box2 h3, .box2 h4 {
     background: url("../images/box2Top.png") no-repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif ! important;
     font-size: 18px ! important;
     font-weight: bold;
     letter-spacing: 0px;
     line-height: 32px;
     margin: 0pt 0pt 20px -4px;
     padding-left: 20px;
     text-shadow: none;
}

.box2 ul {
     margin: 15px 0pt;
     padding: 0pt;
}

.box2 ul li {
     background: url("../images/checkmark.png") no-repeat scroll 0pt 2px transparent;
     line-height: 24px;
     list-style: none outside none;
     padding-left: 25px;
}

.LearnMoreBtn2 {
     float: left;
     height: 37px;
     margin-left: -10px;
     width: 140px;
}

.LearnMoreBtn2 a {
     background: url("../images/LearnMoreBtn.png") no-repeat scroll center top transparent;
     display: block;
     height: 37px;
     width: 140px;
}

.LearnMoreBtn2 a:hover {
     background: url("../images/LearnMoreBtn.png") no-repeat scroll center bottom transparent;
}

.Border01 {
     background: none repeat scroll 0% 0% #DDDDDD;
     float: left;
     height: 190px;
     margin-top: 20px;
     width: 1px;
}

.rightC {
     float: right;
     width: 305px;
}

.RtSiderBox {
     background: url("../images/RtSiderBoxBtm.png") no-repeat scroll center bottom transparent;
     float: left;
     margin-bottom: 10px;
     padding-bottom: 4px;
     width: 305px;
}

.RtSiderBoxTop {
     background: url("../images/RtSiderBoxTop.png") no-repeat scroll 0% 0% transparent;
     height: 5px;
     width: 305px;
}

.RtSiderBoxC {
     background: url("../images/box1Bg.png") repeat-x scroll center bottom #FFFFFF;
     border-left: 1px solid #DDDDDD;
     border-right: 1px solid #DDDDDD;
     float: left;
     padding: 0pt;
     width: 303px;
}

.LiveSales, .Domain {
     float: left;
     line-height: 14px;
     padding: 15px 0pt 5px 90px;
     width: 196px;
}

.LiveSales h4, .Domain h4 {
     color: #073046;
     font-size: 18px;
     font-weight: bold;
     margin: 0pt 0pt 8px;
}

.LiveSales h5, .Domain h5 {
     color: #073046;
     font-size: 18px;
     font-weight: bold;
     margin: 0pt 0pt 8px;
}

.livechatp {
     margin-bottom: 10px;
     margin-top: 10px;
}

.LiveSales {
     background: url("../images/livesales.jpg") no-repeat scroll 10px 10px transparent;
}

.Domain {
     background: url("../images/domain.jpg") no-repeat scroll 8px 10px transparent;
}

.SmallText {
     font-size: 11px;
}

.Style {
     float: left;
     padding-top: 5px;
     text-decoration: underline;
}

.Style:hover {
     text-decoration: none;
}

.TextField {
     background: url("../images/TextField.png") no-repeat scroll 0% 0% transparent;
     border: medium none;
     height: 17px;
     margin: 5px 4px 8px 0pt;
     padding: 3px;
     width: 117px;
}

.TextField2 {
     background: url("../images/TextField2.png") no-repeat scroll 0% 0% transparent;
     border: medium none;
     height: 23px;
     margin-top: 5px;
     padding: 3px;
     width: 65px;
}

.domainBtn {
     float: left;
     height: 33px;
     margin: 0pt 0pt 0pt -17px;
     width: 227px;
}

.domainBtn a {
     display: block;
     height: 33px;
     width: 227px;
}

.domainBtn a:hover {
    
}

.WhatsIncluded {
     float: left;
     padding: 15px 20px;
     width: 263px;
}

.WhatsIncluded h4, .WhatsIncluded h5 {
     color: #073046;
     font-size: 24px;
     font-weight: bold;
     margin: 0pt 0pt 13px;
}

.WhatsIncluded ul {
     margin: 10px;
     padding: 0pt;
}

.WhatsIncluded ul li {
     background: url("../images/checkmark.png") no-repeat scroll 0pt 3px transparent;
     border-bottom: 1px solid #DADADA;
     line-height: 24px;
     list-style: none outside none;
     padding-left: 25px;
}

.YesTelMeBtn {
     margin-top: 20px;
     text-align: center;
}

.topC3 {
     background: url("../images/bg3.png") repeat-x scroll center top #F2F2F2;
     float: left;
     width: 100%;
}

.topC4 {
     background: url("../images/bg_04.jpg") no-repeat scroll center top transparent;
     float: left;
     width: 100%;
}

.SubpageBanner {
     background: url("../images/SubpageBanner.jpg") no-repeat scroll 0% 0% transparent;
     float: left;
     height: 58px;
     line-height: 18px;
     margin: 20px 0pt 0pt;
     padding: 30px;
     width: 890px;
}

.SubpageBanner h1 {
     color: #FFFFFF;
     font-size: 36px;
     font-weight: bold;
     margin: 0pt 0pt 25px;
}

.SubpageBanner h2 {
     color: #FF8400;
     font-size: 24px;
     font-weight: bold;
     margin: 0pt 0pt 20px;
}

.SubpageBanner h2 a {
     color: #FF8400;
}

.information {
     float: left;
     width: 627px;
}

.portaltable {
     border: medium none;
}

.portaltable td {
     border: medium none;
     vertical-align: middle;
}

.aligncenter {
     text-align: center;
}

.button1 {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size:14px;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 5px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 2px rgba(0,0,0,.2);
	box-shadow: 0 5px 2px rgba(0,0,0,.2);
}
.button1:hover {
	text-decoration: none;
}
.button1:active {
	position: relative;
	top: 1px;
}


.bigrounded {
     border-radius: 0.5em 0.5em 0.5em 0.5em;
     font-weight: bold;
     letter-spacing: 1px;
}

.big {
     font-size: 16px;
     font-weight: bold;
     padding: 0.5em 1em;
}

.medium {
     font-size: 14px;
     font-weight: bold;
     padding: 0.5em 1em;
}

.small {
     font-size: 11px;
     font-weight: bold;
     padding: 0.3em 0.75em;
}

.order-button {
     font-size: 13px;
     font-weight: bold;
     padding: 5px;
}

.margintop10 {
     margin-top: 10px;
}

.orderbuttonspacing a {
     line-height: 15px;
     margin-bottom: 15px;
}

.darkblue {
	color: #fff;
	border: solid 1px #02273b;
	background: #18567a;
	background: -webkit-gradient(linear, left top, left bottom, from(#18567a), to(#083248));
	background: -moz-linear-gradient(top,  #18567a,  #083248);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#18567a', endColorstr='#083248');
}
.darkblue:hover {
	background: #18567a;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#083248), to(#18567a));
	background: -moz-linear-gradient(top,  #083248,  #18567a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#083248', endColorstr='#18567a');
}
.darkblue:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#18567a), to(#083248));
	background: -moz-linear-gradient(top,  #18567a,  #083248);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#18567a', endColorstr='#083248');
}

.green {

	background: #a7d90f;
	border: solid 1px #538312;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#a7d90f), to(#79a913));
	background: -moz-linear-gradient(top,  #a7d90f,  #79a913);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7d90f', endColorstr='#79a913');
}
.green:hover {
	color: #000;
	border: solid 1px #538312;
	background: #80d200;
	background: -webkit-gradient(linear, left top, left bottom, from(#80d200), to(#9cff00));
	background: -moz-linear-gradient(top,  #80d200,  #9cff00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#80d200', endColorstr='#9cff00');
}

.green:active {
	background: #a7d90f;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#a7d90f), to(#79a913));
	background: -moz-linear-gradient(top,  #a7d90f,  #79a913);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7d90f', endColorstr='#79a913');
}

.banner-button {
     line-height: 40px;
     margin-top: 20px;
}

#slider img {
     display: none;
}

.alignright {
     text-align: right;
}

#slider {
    
}

.nivoSlider {
     float: left;
     height: 288px;
     margin: 20px 0pt 50px;
     position: relative;
     width: 950px;
}

.nivoSlider img {
     display: none;
     left: 0px;
     position: absolute;
     top: 0px;
}

.nivoSlider a.nivo-imageLink {
     border: 0pt none;
     display: none;
     height: 100%;
     left: 0px;
     margin: 0pt;
     padding: 0pt;
     position: absolute;
     top: 0px;
     width: 100%;
     z-index: 6;
}

.nivo-slice {
     display: block;
     height: 100%;
     position: absolute;
     z-index: 5;
}

.nivo-box {
     display: block;
     position: absolute;
     z-index: 5;
}

.nivo-caption {
     background: none repeat scroll 0% 0% #000000;
     bottom: 0px;
     color: #FFFFFF;
     left: 0px;
     opacity: 0.8;
     position: absolute;
     width: 100%;
     z-index: 8;
}

.nivo-caption p {
     margin: 0pt;
     padding: 5px;
}

.nivo-caption a {
     display: inline ! important;
}

.nivo-html-caption {
     display: none;
}

.nivo-directionNav a {
     cursor: pointer;
     position: absolute;
     top: 45%;
     z-index: 9;
}

.nivo-prevNav {
     left: 0px;
}

.nivo-nextNav {
     right: 0px;
}

.nivo-controlNav a {
     cursor: pointer;
     position: relative;
     z-index: 9;
}

.nivo-controlNav a.active {
     font-weight: bold;
}


.partners {
     background: url("../images/partners.png") top center no-repeat;
     height: 43px;
     margin: 5px auto 15px;
     text-align: center;
     width: 950px;
     clear: both;
}

.footerC {
     background: none repeat scroll 0% 0% #262626;
     float: left;
     width: 100%;
}

.footer {
     float: left;
     width: 950px;
}

.sitemap {
     float: left;
     margin: 25px 0pt;
     padding-left: 20px;
padding-right:33px;
     width: 180px;
}

.sitemap h6 {
     color: #fff;
     font-size: 18px;
     font-weight: bold;
     letter-spacing: -1px;
     margin: 0pt 0pt 12px;
     text-transform: uppercase;
}

.sitemap ul {
     border-right: 1px solid #505050;
     margin: 0pt;
     padding: 0pt;
}

.sitemap ul li {
     background: url("../images/bullet5.png") no-repeat scroll 0pt 8px transparent;
     font-size: 14px;
     line-height: 24px;
     list-style: none outside none;
     padding-left: 10px;
}

.sitemap ul li a {
     color: #FFFFFF;
     text-decoration: none;
}

.sitemap ul li a:hover {
     text-decoration: underline;
}

.copyrightC {
     background: none repeat scroll 0% 0% #505050;
     width: 100%;
}

.copyright {
     color: #FFFFFF;
     font-size: 11px;
     line-height: 40px;
     text-align: center;
     width: 950px;
}


.copyright a { color: #fff; }
.inclusief {
	list-style-position: outside;
	list-style-image: url(http://www.webhosting-zeeland.nl/images/vinkje1.jpg); padding-top:10px;}
.inclusief {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: normal;
	margin-top: 10px;
}
.inclusief {
	color: #FF8400;
}
.opties {
	font-size: 18px;
	font-weight: bold;
	color: #FF8400;
}